<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Podmienky pre konkrétne krajiny a oblasti</title></head><body id=""><div class="header">Dôležité informácie</div><h1>Podmienky pre konkrétne krajiny a oblasti</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>V niektorých krajinách alebo oblastiach sa môžu požadovať ďalšie informácie (napríklad platný záručný list).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Predĺžená obmedzená záruka – iba pre Austráliu</a></div><div><a href="Limited-warranty-for-MLC.html">Obmedzená záruka pre Čínsku ľudovú republiku</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Obmedzená záruka pre Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Obmedzená záruka pre Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Obmedzená záruka pre Indiu</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Rozšírený servis v Európskom hospodárskom priestore (EHP), vo Švajčiarsku a Tureckej republike</a></div><div><a href="Limited-warranty-for-Spain.html">Obmedzená záruka pre Španielsko</a></div><div><a href="Limited-warranty-for-Portugal.html">Obmedzená záruka pre Portugalsko</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Podmienky pre Španielsko a Portugalsko</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Obmedzená záruka pre Tureckú republiku</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>